body {
	margin: 0;
	padding: 0;
	background: #71d6d6 url(http://swank.ca/wedding/background.png) repeat-x;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif
	text-align: center;
}

#header {
    text-align: center;
    margin: 0px auto;
}

#content {
    width: 900px;
    text-align: left;
	margin: 0px auto;
}

#blog {
    width: 435px;
    float: left;
    margin: 5px;
}

#photos {
    width: 240px;
    float: left;
    text-align: right;
    padding-right: 5px;
}

#sidebar {
    width: 195px;
    float: right;
    padding-left: 5px;
}

.post {
    padding: 5px;
    margin: 0px 0px 30px 0px;
    border: 0px solid #FFFFFF;
    background: #FFFFFF
}

.post h3 {
    text-align: center;
    padding: 0px;
    margin: 0px 0px 10px 0px;
    display: block;
    border-bottom: 1px dashed #71d6d6;
}

.byline, .byline a {
    font-size: 8pt;
    color: #71d6d6;
}

#sidebar, #sidebar a, #footer, #footer a {
    font-size: 8pt;
    color: #412203;
}

#sidebar dt {
    margin-top: 25px;
}
#sidebar dd {
    margin-left: 10px;
}


